/**
 * ccitymenu 20040430 Version 1. 
 * Jim Bourdon, BroadVision, Apr 2004
 *
 * Dynamically creates menu items that will be recognized fw_menu.js
 * required to display the CircuitCity dropdown menus.
 */
var _scrollAmount=3;
var _scrollDelay=20;
var _menuCloseDelay=500;
var _menuOpenDelay=150;
var _subOffsetTop=-5;
var _subOffsetLeft=-10;

function cm_addMenuGroup (mnuKey, mnuWid) {
   window[mnuKey] = new Menu("root",mnuWid,21,"Arial, Helvetica, sans-serif",11,"#ffffff","#FFCC00","#666666","#333333");
  }

function cm_addItems(mnuKey,grp) {
   var n=0;
   var width = cm_group[grp][0];  //--------- Not Currently populated from data bean (place holder)
   for (var i=1; i<cm_group[grp].length;i++) {
  	  n = parseInt(cm_group[grp][i]);
  	  l = "location='" + cm_kids[n][1] + "'";
  	  window[mnuKey].addMenuItem(cm_kids[n][0],l);
     }
   window[mnuKey].hideOnMouseOut=true;  
  }  

function cm_createMenuGroups() {
  //NOTE: These widths should be pushed down from server, 3 extras have been added
  var mnuWidths="170|193|186|163|163|163|190|174|150|150|150".split("|");
  var mNm ="", mKy="", mWd=0;
  for (var i=0; i<cm_titles.length; i++) {
     mKy = "fw_menu_" + i;
  	 mNm = cm_titles[i];
  	 mWd = parseInt(cm_group[mNm][0]); //-- looks to array first for width
  	 if (mWd<1) mWd = parseInt(mnuWidths[i]); //-- use hard coded defaults
  	 cm_addMenuGroup (mKy,mWd);
  	 cm_addItems(mKy,mNm);
  	}
  }

